#inner_right {
background:url("/multimedia/images/img_structures/bg_main_agenda.gif") no-repeat scroll left top transparent;
}
#inner_right .top_sec {
background:url(/multimedia/images/img_structures/bg_tools_index_agenda.gif) right bottom no-repeat;
border:none;
}

#degactu {
display:none;
}


.bg_none #body_container {
background:url("/multimedia/images/img_structures/bg_main_agenda.gif") no-repeat scroll left top transparent;
}



#inner_right {
background:url("/multimedia/images/img_structures/ombre_droite_actu_2011.gif") repeat-y scroll 685px 40px transparent;
}
#cachetop {
position:absolute;
right:258px;
top:-26px;
}
#cachebottom {
position:absolute;
right:258px;
bottom:0px;
}